建议使用Windows IE 8.0以上版本浏览器,或火狐浏览器登录系统。